Am 19.02.2018 um 16:15 schrieb Br. Samuel Springuel:
My personal choice is #2, but I might be slightly biased as I help out on that project.

The main argument that could speak against that is the requirement to use LuaLaTeX (instead of XeLaTeX, pdfLaTeX, or even more low-level variants).

Urs

_______________________________________________
lilypond-user mailing list
lilypond-user@gnu.org
https://lists.gnu.org/mailman/listinfo/lilypond-user

Reply via email to